package com.qmth.distributed.print.business.bean.upgrade.result;

public class ClientResult {
    private String prefix;
    private ClientInstallResult install;
    private ClientUpgradeResult upgrade;

    public String getPrefix() {
        return prefix;
    }

    public void setPrefix(String prefix) {
        this.prefix = prefix;
    }

    public ClientInstallResult getInstall() {
        return install;
    }

    public void setInstall(ClientInstallResult install) {
        this.install = install;
    }

    public ClientUpgradeResult getUpgrade() {
        return upgrade;
    }

    public void setUpgrade(ClientUpgradeResult upgrade) {
        this.upgrade = upgrade;
    }
}
